.yui-t5 #yui-main .yui-b { margin-right:260px; }
#bdWrap { padding:17px 0px 0px;  }
#bd	{ background:none; background-image:none; background-color:#ffffff; margin:0 7px; padding:0 10px; }

.globalNav	{ padding:49px 0px 0px; }

.kwicks.horizontal #kwick_4 { float:right; }

a.readMore, .productsList .productsLinksList li a { background:url(../images/readMoreArrow.gif) no-repeat left center; }
.nmList ul li	{ display:block; height:20px; }
.nmList ul li a	{ background:url(../images/readMoreArrow.gif) no-repeat 15px center; }
ul#topnav	{ background:url(../images/ie6/globalNav.gif) no-repeat left center; padding:8px 0px 0px 102px; }
ul#topnav li { background:url(../images/globalNavSep.gif) no-repeat scroll right center transparent;	}
ul#topnav li a	{ padding:10px 20px; margin:1px 0px 0px; }
ul#topnav li .sub ul { margin:0px 8px !important; }
ul#topnav .sub ul li a { background:url(../images/ie6/megaMenuArrow.gif) no-repeat left center !important; }
ul#topnav li a.products .text { background:url(../images/ie6/megaDownArrow.gif) no-repeat 83px center; }

.pikachoose ul li { margin:0px 7px !important; }

#slideshow #menu	{ width:220px !important; }

#panelMenu .rootGroup .first { background:url(../images/panelMenu/panelMenuTop.gif) no-repeat scroll left top transparent; }
#panelMenu .rootGroup a { background:url(../images/ie6/panelArrow.gif) no-repeat 18px center; }

#ft	{ background:url(../images/ie6/footerBg.gif) no-repeat left top; }
#bdBottom {	background:url(../images/ie6/templateBgBottom.gif) no-repeat scroll left top transparent; }